| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
GTK2
GTK2.Dialog

Methods
add_action_widget()
add_button()
create()
get_action_area()
get_has_separator()
get_response_for_widget()
get_vbox()
response()
run()
set_default_response()
set_has_separator()
set_response_sensitive()

GTK2.Dialog()->response() | GTK2.Dialog()->set_default_response()

# Method GTK2.Dialog()->run()

Method run

  `int run()`

Description

  Run the selected dialog.